Subject: Help needed: vegetation predictive modelling

From: Dan CARMODY <[email-masked]>
Date: Mon, 29 Jul 1996 07:09:00 +0000

Hi fellow botanists,

I need help with predictive modelling of vegetation particularly with 
predicting spatial distirbution of species.

I am researching the soil seed bank of a pine plantation and the 
adjoining Eucalyptus woodland to assess what is the seed bank for these 
areas. From the data I collect, I hope to make a predictive model of 
species distribution in response to a disturbance.

I would appreciate any pointers to suitable literature that anyone knows 
about on vegetation predictive modelling.

Thanks for your help,

Dan Carmody,
Applied Ecology Research Group,
University of Canberra